View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010269CDashpublic2010-02-10 08:452010-02-21 12:31
ReporterOlivier Pierard 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version1.7 
Summary0010269: Submission without 'ctest -D ...Build' reports entries in the dashboard 'build' column
DescriptionTo test a dashboard submission, I tried the following command in my ctest script:
SET(CTEST_COMMAND
    "ctest -D ExperimentalStart"
    "ctest -D ExperimentalConfigure"
    "ctest -D ExperimentalSubmit")

So I expected only some results in the 'configure' column in cdash. 'update' and 'test' columns are well empty but 'build' contains '0' error and '0' warning.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0019509)
Julien Jomier (manager)
2010-02-11 08:35

Thanks for the report!

- Issue History
Date Modified Username Field Change
2010-02-10 08:45 Olivier Pierard New Issue
2010-02-11 08:29 Julien Jomier Status new => assigned
2010-02-11 08:29 Julien Jomier Assigned To => Julien Jomier
2010-02-11 08:35 Julien Jomier Note Added: 0019509
2010-02-11 08:35 Julien Jomier Status assigned => resolved
2010-02-11 08:35 Julien Jomier Fixed in Version => 1.7
2010-02-11 08:35 Julien Jomier Resolution open => fixed
2010-02-21 12:31 Julien Jomier Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker